Get a custom contact field by key
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contact Fields
Get a custom contact field by key
Returns one custom contact field definition by key. Use this before updating the field, validating import payloads, or deciding which custom attributes contacts can store.
GET
/
api
/
v1
/
contacts
/
fields
/
{key}
Get a custom contact field by key
⌘I